/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1em; min-width:980px; background:url(/images/bg_main.jpg) top center no-repeat #000}
html { min-width:980px}

html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#959595;	}	

object { vertical-align:top; outline:none}
.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{ vertical-align:top;  }

a{color:#000000; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#4387d2; float:right; font-weight:bold; background:url(/images/marker1.gif) center right no-repeat; padding-right:8px; }
.link1{color:#4387d2; font-weight:bold; }

.button{color:#fff; background:url(/images/button1.gif) top left no-repeat; width:162px; padding-right:10px; text-align:center; line-height:26px; display:block; text-decoration:none; font-size:13px  }
.button:hover{text-decoration:none; color:#c8425e }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(/images/marker.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:10px; }
#content ul li a{color:#e5156d; text-decoration: underline; line-height:1.5em} 
#content ul li a:hover { text-decoration:none; }

#content .ul1 li{background:url(/images/icon1.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:15px }
#content .ul1 li a{color:#c8425e; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li1{background:url(/images/icon2.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:15px }
#content .ul1 .li1 a{color:#e89737; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li2{background:url(/images/icon3.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:15px }
#content .ul1 .li2 a{color:#4b99cf; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li3{background:url(/images/icon4.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:19px }
#content .ul1 .li3 a{color:#1b1b1b; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li4{background:url(/images/icon5.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:11px }
#content .ul1 .li4 a{color:#c8425e; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li5{background:url(/images/icon6.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:11px }
#content .ul1 .li5 a{color:#e89737; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li6{background:url(/images/icon7.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:15px }
#content .ul1 .li6 a{color:#4b99cf; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li7{background:url(/images/icon8.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:7px }
#content .ul1 .li7 a{color:#1b1b1b; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li8{background:url(/images/icon9.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:15px }
#content .ul1 .li8 a{color:#c8425e; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 .li9{background:url(/images/icon10.gif) top left no-repeat; margin:0; padding-left:47px; padding-bottom:15px }
#content .ul1 .li9 a{color:#e89737; font-weight:bold; text-decoration:none; line-height:1.5em} 
#content .ul1 li a:hover { text-decoration:underline; }

#content .ul .last{background:none}
#content .ul li{background:url(/images/tail.gif) bottom left repeat-x; padding:0; color:#4b99cf }
#content .ul li span{ float:right; line-height:24px; display:block} 
#content .ul li a{color:#959595; font-weight:bold; text-decoration:none ; line-height:2em} 
#content .ul li a:hover { text-decoration:none; color:#4b99cf; }

.link-1 { display:block; float:left; background:url(/images/link_bg.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(/images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(/images/link_right.gif) no-repeat right top; padding:0 15px 0 15px; line-height:28px; font-weight:normal; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}


/*header*/
.flash{ height:375px; position:relative; margin:42px 0 0 0}
.flash1{ height:232px; position:relative; margin:42px 0 0 0}

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left; background:#fff}
#content .indent-main1{ height:14px}
#content .indent-main3{ height:17px}
#content .indent-main{padding:0 26px 0 32px}
#content .indent-main2{padding:0 26px 0 25px}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 11px 0}
#content .p{ margin:0}
#content .p1{ margin:0 0 11px 0}
#content .p2{ margin:0 0 21px 0}
#content h1{color:#191919; font-size:2.33em; margin-bottom:17px; line-height:1.2em; font-weight:normal }
#content h1 span{ font-size:1.32em; font-weight:normal }
#content h2{color:#1b1b1b; font-size:1.83em; margin-bottom:13px; line-height:1.2em; font-weight:normal }
#content h4{ font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(/images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}
.banner{ margin-right:7px}
.txt{ color:#c8425e}
.txt1{ color:#e89737}
.txt2{ float:right; display:block; margin-bottom:15px; font-weight:bold}
.txt4{ color:#4b99cf;}
.txt5{ color:#1b1b1b;}
.txt6{ color:#191919}

.txt-1{ font-size:1.08em; text-transform: uppercase; line-height:1.2em; font-weight:bold; display:block; margin-bottom:17px}
.txt-1 strong{ font-size:2.2307em; text-transform:none; line-height:1em}
.txt-1 span{ font-size:2.46em; text-transform: uppercase; line-height:1em}

#content .indent{padding:26px 0 0 0}
#content .indent1{padding:0px 0 0 0}
#content .indent2{padding:33px 0 0 6px}
#content .indent-col{padding:21px 0 0 6px}
#content .indent-col1{padding:21px 10px 30px 6px; text-align:justify}


.bg-2{ background:url(/images/bg_2.jpg) bottom right no-repeat}
/*box*/
.box{ background:#f0f0f0; width:100%; color:#555555}
.box .border-top {background:url(/images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(/images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(/images/border_left.gif) left repeat-y;}
.box .border-right {background:url(/images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(/images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(/images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(/images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(/images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:23px 20px 30px 32px; }
#content .box h2{color:#1b1b1b; font-weight:normal; font-size:1.66em; margin-bottom:13px; line-height:1.2em }

/*box1*/
.box1{ background:#fff; width:100%; color:#959595}
.box1 .border-top {background:url(/images/border_top1.gif) top repeat-x;}
.box1 .border-bottom {background:url(/images/border_bottom1.gif) bottom repeat-x;}
.box1 .border-left {background:url(/images/border_left1.gif) left repeat-y;}
.box1 .border-right {background:url(/images/border_right1.gif) right repeat-y;}
.box1 .corner-top-left {background:url(/images/corner_top_left1.gif) left top no-repeat;}
.box1 .corner-top-right {background:url(/images/corner_top_right1.gif) right top no-repeat;}
.box1 .corner-bottom-left {background:url(/images/corner_bottom_left1.gif) left bottom no-repeat;}
.box1 .corner-bottom-right {background:url(/images/corner_bottom_right1.gif) right bottom no-repeat; width:100%; }
.box1 .indent-box{ padding:20px 15px 20px 32px; }
#content .box1 h2{color:#1b1b1b; font-size:2em; margin-bottom:13px; line-height:1.2em; font-weight:bold }

ul.quick
{
	width: 700px;
}
ul.quick li
{
	float: left;
	width: 150px;
}

div.path
{
	position: absolute;
	width: 700px;
	height: 30px;
	font-size: 8pt;
}

div.path a
{
	font-size: 8pt;
}

#content ul.select
{
	padding: 0px;
	margin: 30px 0px 0px 0px;
}

#content ul.select li
{
	float: left;
	width: 227px;
	height: 381px;
	padding: 0px 4px 4px 0px;
	list-style-type: none;
	display: block;
	background: url(/images/box-back.png) no-repeat left top;
}

#content ul.select li:hover
{
	position: relative;
	left: -2px;
	top: -2px;
}

#content ul.select li img
{
	position: relative;
	top: 20px;
	left: 1px;
	border: none;
}

#content ul.select li div
{
	position: relative;
	top: 30px;
	left: 30px;
	width: 175px;
}

#content ul.select li div a
{
	font-size: 13pt;
	text-decoration: none;
}

#content ul.select li div
{
	font-size: 10pt;
	text-decoration: none;
	font-family: Trebuchet MS, Arial;
	font-weight: bold;
	
}

#content ul.select li.s1 div, #content ul.select li.s1 div a
{
	color: #C8425E;
}

#content ul.select li.s2 div, #content ul.select li.s2 div a
{
	color: #DF7710;
}

#content ul.select li.s3 div, #content ul.select li.s3 div a
{
	color: #1E7FC3;
}

#content ul.select li a.read
{
	width: 152px;
	height: 21px;
	color: white;
	display: block;
	position: relative;
	top: 25px;
	left: 30px;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 0px 0px 20px;
}

#content ul.select li.s1 a.read
{
	background: url(/images/box-red.png) no-repeat left top;
}

#content ul.select li.s2 a.read
{
	background: url(/images/box-yellow.png) no-repeat left top;
}

#content ul.select li.s3 a.read
{
	background: url(/images/box-blue.png) no-repeat left top;
}

/*box2*/
.box2{ background:#f0f0f0; width:100%; color:#454545;}
.box2 .corner-top-left {background:url(/images/corner_top_left2.gif) left top no-repeat;}
.box2 .corner-top-right {background:url(/images/corner_top_right2.gif) right top no-repeat;}
.box2 .corner-bottom-left {background:url(/images/corner_bottom_left2.gif) left bottom no-repeat;}
.box2 .corner-bottom-right {background:url(/images/corner_bottom_right2.gif) right bottom no-repeat; width:100%; }
.box2 .indent-box{ padding:20px 25px 25px 32px; }
.box2 .indent-box1{ padding:20px 220px 25px 32px; }
#content .box2 h2{color:#fff; font-size:2em; margin-bottom:13px; line-height:1.2em }


/*footer*/
#footer { color:#5a5a5a; font-size:0.875em; background:url(/images/bot_bg.gif) top repeat-x ; }
#footer .indent-footer{ padding:47px 0 20px 38px;}
#footer a {color:#5a5a5a; text-decoration:none}  
#footer a:hover {  text-decoration:underline}
#footer h2{color:#fff; font-size:1.28em; margin-bottom:13px; line-height:1.2em; font-weight:normal }
.bot-left{ background:url(/images/bot_left.gif) top left no-repeat}
.bot-right{ background:url(/images/bot_right.gif) top right no-repeat;}


#footer ul{margin:0; padding:0; list-style:none;}
#footer ul li{background:url(/images/marker.gif) top left no-repeat; background-position:0 7px; margin:0; padding-left:10px; }
#footer ul li a{color:#4b99cf; text-decoration:none ; line-height:1.66em; font-size:.85em} 
#footer ul li a:hover { text-decoration:underline; }

	
.indent-2{ position:relative; padding-right:20px; float:left}
.h{ height:39px;  background:url(/images/bg_input1.gif) top left no-repeat}
.h2{ height:157px;  background:url(/images/bg_input2.gif) top left no-repeat}
.h1{ height:30px; background:url(/images/bg_input.gif) top left no-repeat}
.block-contact span{ float:right; margin-right:10px}
.input{
   	border:none; 
	background:none;
	width:221px; height:19px;
	font-size:1em;
	color:#fff;
	padding-left:14px;
	padding-top:4px;
	padding-bottom:4px;
}input{
   	border:none; 
	background:none;
	width:287px; height:18px;
	font-size:1em;
	padding-left:10px;
	padding-top:3px;
	padding-bottom:3px;
}
textarea{
   	border:none; 
	background:none;
	width:320px; height:131px;
	font-size:1em;
	padding-left:10px;
	margin-bottom:11px;
	padding-top:5px;
	padding-bottom:5px;
	overflow:auto}

div.yacon
{
	text-align: center;
	padding: 7px;
	border: 1px solid #A0A0A0;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 11pt;
}

div.yacon p
{
	font-weight: bold;
	font-size: 13pt;
}

div.yacon span
{
	margin-top: 10px;
	display: block;
	width: 100%;
	color: #208020;
	font-size: 9pt;
}

div.yacon span a
{
	color: #208020;
}